# Uses of Class
com.ngrok.services.EdgeRouteCircuitBreakerModule.ReplaceCallBuilder

Packages that use EdgeRouteCircuitBreakerModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteCircuitBreakerModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteCircuitBreakerModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteCircuitBreakerModule.ReplaceCallBuilder`
  EdgeRouteCircuitBreakerModule.ReplaceCallBuilder.`module(EndpointCircuitBreaker module)`
  Sets the `module` parameter.
  `EdgeRouteCircuitBreakerModule.ReplaceCallBuilder`
  EdgeRouteCircuitBreakerModule.ReplaceCallBuilder.`module(Optional<EndpointCircuitBreaker> module)`
  Sets (or unsets) the `module` parameter.
  `EdgeRouteCircuitBreakerModule.ReplaceCallBuilder`
  EdgeRouteCircuitBreakerModule.`replace(String edgeId, String id)`
  Creates a call builder for the Replace API operation.